/*---山东重工简介---*/
.clf{color:#fff;}
.cl14{color:#141414;}
.cl6E{color:#6E6E6E;}
.cl83{color:#003B83;}
.cl0{color:#000;}
.cl3A{color:#3A3A3A;}
.cl32{color:#326FC9}
#sdzglb{position: relative;}
.lmmc{margin: 0.7rem 0 0.4rem 0;}
.swiper-thumbs .swiper-slide:first-child {}
.mySwiper2 {width: 87.5%;height: 7.88rem;}
.mySwiper2 .swiper-slide img,.mySwiper .swiper-slide img{height:100%;}
.mySwiper { width: 87.5%;height: 0.94rem;margin-top: 0.1rem;}
#sdzglb .swiper-button-prev:after,#sdzglb .swiper-button-next:after{content: none!important;}
#sdzglb .swiper-button-next{right: 0%;width:.46rem;height:.46rem;}
#sdzglb .swiper-button-next img{transform: rotate(180deg);}
#sdzglb .swiper-button-prev{left: 0%;width:.46rem;height:.46rem;}

.slt-div{position:relative;}
.slt-swper{position:absolute;top:50%;transform:translateY(-50%);z-index:99;}
.slt-swper.swiper-button-disabled{opacity: .35;cursor: auto;pointer-events: none;}
.slt-swper img{width:0.2rem}
.swiper1-next{left:0.6rem}
.swiper1-pre{right:0.6rem}
.slt-div .swiper-slide-thumb-active{padding:0.02rem;border:2px solid #0067c2;}

/*---山东重工宣传片---*/
.sdzgbt{margin:1.13rem 0rem .40rem 0rem;}
.videoul{width: 87.5%;height: 7.88rem;margin: 0 auto; position: relative;}
.video-section video {width: 100%;height: 100%;display: block;}
.play-btn{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%); width:1.26rem; }
.video-info{position: absolute;bottom: .37rem;left: 50%;transform: translateX(-50%);}
.videotlt font{font-size: .32rem;line-height: .48rem;color: #fff;font-weight: 700;}
.videotlt1 font{font-size: .3rem;line-height: .45rem;color: #fff;font-weight: 700;}

.video-section.playing .play-btn,.video-section.playing .video-info {display: none;}
/* 下方文字信息 */
.sdzggwlj{text-align: center;line-height: .36rem;margin: 0.27rem 0 0.9rem 0;}
.sdzggwlj a{line-height: .36rem;}




/*---潍柴集团简介---*/
/*整体背景*/
.wcjtjj{padding: 0.7rem 0 0.77rem 0;}
.stn1{background: url(/eportal/fileDir/wcjt/resource/cms/2026/05/img_pc_site/2026050509564069806.png) no-repeat;background-size: 100% auto;position:relative;overflow:hidden;}
/*标题和内容*/
.wcbt{font-weight: 400;margin-bottom: 0.53rem;line-height: 0.38rem;display: flex;align-items: center;}
.wcbt img{display: inline-block;margin-right: 0.15rem;}
.wczy p{text-align: justify;margin-bottom: 0.3rem;}
.wczy p:last-child{margin-bottom: 0rem;}
/*数字滚动*/
/* 竖分割线 */
.wcjjbox > .gdli:not(:first-child)::before {content: "";position: absolute;left: 0;top: 0%;bottom: 10%;width: 1px;height:100%;background-color: #D9D9D9;}
.wcjjbox > .gdli {position: relative;display:flex;width: auto;flex-direction: column;align-items: center;flex:1;}
.gdtop{display: flex;align-items: center;}
.gdxg{font-size: .65rem;font-weight: 700;margin-right: 0.1rem;color:#003B83}
.gdbto{margin-top: 0.15rem;}
.wcjjbox{display:flex;justify-content: space-between;margin-top: 0.5rem;margin-bottom: 0.94rem;}
.wcjjbox .sjdw{line-height:.24rem;}
.jtjjsp{width:90%;}
#wcjjvid .videoul{margin-bottom: 6.46rem;}
/*底部图片*/
.img-box {position: absolute;bottom: 0;width: 100%;height: auto;}
.img-box img {transition: all 1.2s cubic-bezier(0.25, 0.1, 0.25, 1);transform: translateY(80px);opacity: 0;display: block;}
/* 进入可视区触发动画 */
.img-box.active img {width:100%;transform: translateY(0);opacity: 1;}



/*---集团领导---*/
.jtldbt{margin: 0.5rem 0 0.3rem 0;}
.jtldmk{display: flex;flex-direction: column;justify-content: center;align-items: center;background: url(/eportal/fileDir/wcjt/resource/cms/2026/05/img_pc_site/2026050513481047891.png);background-size: 100% 100%;padding-bottom: 0.36rem;}
.jtldxq{display: flex;flex-wrap: wrap;justify-content: flex-start;align-items: center;gap: 0 1.16rem;list-style: none;width: 11.59rem;margin: 0 auto;}
.jtldfst .jtldli{width: 3.65rem;height: 5.94rem;display: flex;flex-direction: column;align-items: center;margin-bottom:.52rem}
.jtldxq .jtldli{width: 3.09rem;height: 5.14rem;display: flex;flex-direction: column;align-items: center;margin-bottom:.52rem}
.ldmz{margin-top:.2rem;}
.ldzw{margin-top: 0.04rem;}
.ldzw font{font-size: .16rem;line-height: .26rem;}


/*----成员企业---*/
.cytitle{padding: 0.7rem 0 0.15rem 0;}
.qyjj{line-height: .4rem;}

/*子公司列表*/
.stn8{overflow: hidden;background: url(/eportal/fileDir/wcjt/resource/cms/2026/05/img_pc_site/2026050514150734083.png);background-size:cover;}
.cggs{margin-bottom: 0.62rem;}
.qibt{font-weight: 350;margin: 0.6rem 0 0.3rem 0;}
.gslb{display: flex;flex-wrap: wrap;align-items: flex-start;gap:0.2rem;}
.gslb_li{display: flex;flex-direction: column;align-items: self-start;width: 5.13rem;text-align: left;background: rgb(255 255 255 / 60%);backdrop-filter: blur(12px);padding: 0.4rem 0.36rem 0.3rem 0.49rem;transition:all 0.4s;}
.gslb_li:hover{cursor: pointer;background:#fff;box-shadow: 0 8px 24px rgba(0, 0, 0, 0.08);}
.gslb_li:hover .gsmc{color: #003B83;text-underline-offset: 3px;}
.gslb_li:hover .gsgw font{text-underline-offset: 3px;}
.gslb_li .gsimg img{width:auto;height:0.5rem;object-fit:cover;}
.gsimg{width: 100%;height: 0.6rem;max-height: 100%;display: flex;justify-content: center;align-items: center;}
.gsmc{font-weight: 400;margin-top:.52rem;height:0.64rem;text-align: left;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.gsjj{line-height: .24rem; margin-top: 0.25rem;height: 0.77rem;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.gsgw{height:.32rem;}
.gsgw font{font-size:.16rem;display:inline-block;font-weight: 400;line-height: .24rem; color:#326FC9}
.gsgw_font{font-size:.16rem;display:inline-block;font-weight: 400;line-height: .24rem; color:#326FC9}